Bug 1823773

Summary: Update appstream-data after final freeze
Product: [Fedora] Fedora Reporter: Kalev Lember <klember>
Component: appstream-dataAssignee: Richard Hughes <rhughes>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 32CC: bcotton, klember, kparal, rhughes, robatino
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: AcceptedBlocker
Fixed In Version: appstream-data-32-6.fc32 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-16 01:41:36 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1705305    

Description Kalev Lember 2020-04-14 13:29:51 UTC
We should include an updated appstream-data build in F32 final so that it matches the frozen stable repo contents.

This is similar to how we took an appstream-data build after the final freeze in the last few cycles, e.g. https://bugzilla.redhat.com/show_bug.cgi?id=1761484 as per FESCo blocker criteria that was discussed in:

https://pagure.io/fesco/issue/1858#comment-506261
https://meetbot.fedoraproject.org/fedora-meeting/2018-04-27/fesco.2018-04-27-15.02.log.html

I'll mark this as an accepted blocker as per the discussions during the F31 cycle (it was decided it should be an automatic blocker).

hughsie is doing the new build, should appear later today.

Comment 1 Fedora Update System 2020-04-14 15:30:27 UTC
FEDORA-2020-260adb91a9 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-260adb91a9

Comment 2 Fedora Update System 2020-04-14 16:48:50 UTC
FEDORA-2020-260adb91a9 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-260adb91a9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-260adb91a9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Kamil Páral 2020-04-15 13:39:22 UTC
I'm not sure how exactly to test this. But browsing through gnome-software shows screenshots and descriptions of applications just fine.

Comment 4 Fedora Update System 2020-04-16 01:41:36 UTC
FEDORA-2020-260adb91a9 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.